Quassel IRC - Bug #815

Ul becomes a mix of two languages
09/27/2009 01:46 AM - nielsm

Status: Confirmed Start date: 09/27/2009
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version:

Version: 0.6-pre 0S: Any
Description

I am using Windows Vista SP2 in English, with various locale settings set to Danish. (I generally prefer to use software in English, but

am native Danish and live in Denmark.)

| downloaded the client+core static Windows build of 0.4.1 from the download page and ran it, the Ul appeared in Danish. | want to

change this so | immediately cancel out of the setup wizard and enter Settings. | change Sprog (Language) from "<Systemets

standard>" (system standard) to "<Oprindeligt>" (original?), click OK and close the program when no change happens immediately. |

then re-launch Quassel IRC. The Ul has now become partly English and partly Danish, see the attached screenshot.

History

#1 - 03/10/2010 09:27 PM - MarcLandis

- Category changed from Quassel GUI (Qt) to Translations

- Version changed from 0.4.1 to 0.6-pre

- OS changed from Windows to Any

#2 - 03/11/2010 06:45 PM - johu

- Status changed from New to Feedback

Danish is not full translated. Please see http://quassel-irc.org/node/109 and http://www.transifex.net/projects/p/quassel/, if you want to contribute
danish translation. This bug will be closed soon. If you disagree give feedback as soon as possible.

#3 - 03/15/2010 09:43 PM - nielsm

The issue is not that the Danish translation is incomplete, it has nothing to do with the completeness of the translation.

The issue is that | change the software language to be English, but certain strings in the Ul are still in Danish after restarting the application.

Reiterating with different words: Software is configured to display all text in English. Software displays certain strings in Danish despite configuration.

#4 - 03/15/2010 10:06 PM - al
- Status changed from Feedback to Assigned

#5 - 03/15/2010 10:47 PM - al

- Status changed from Assigned to Confirmed
